
Redmine - Feature #1215

Progress Bar for File Uploads

2008-05-08 20:52 - Brian Coughlin

Status: Closed Start date: 2008-05-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 1.00 hour

Target version:    

Resolution: Duplicate   

Description

Add progress bar for UI feedback for File Uploads.

This ought to be fairly straightforward using pure AJAX or via a ruby gem like progressbar .

Related issues:

Is duplicate of Redmine - Feature #3957: Ajax file upload with progress bar Closed 2009-10-01

History

#1 - 2008-05-12 04:51 - Jordan Soskel

Hi,

I am working on one. I am a beginner at RoR and redmine, so please be patent :)

thanks

#2 - 2012-10-30 16:40 - Dmitry Babenko

- Status changed from New to Resolved

Duplicates #3957.

#3 - 2012-11-24 13:04 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/issues/3957
http://www.tcpdf.org

